@import url('reset.css');
@import url('../js/prettyphoto/css/prettyPhoto.css');
@import url('jquery.bxslider.css');
@import url('forms.css');

body
{
	font-family: Arial, Helvetica, sans-serif;
}

.page {margin: 0 auto;width: 980px;position:relative;}
.page2 {margin: 0 auto;width: 980px;}   
 
.logo {margin:10px 0px 0px 0px;display:block;float:left;max-width:250px;} 
.logo img {max-width:100%}

.generalmenu {padding:0px;margin:0px 0 0 0px;float:right;text-align:left;}  
.generalmenu li {padding:0px;margin:0px;float:left;list-style: none;display:inline-block;position:relative;}  
.generalmenu li a {display:inline-block;float:left;line-height:35px;font-size:14px;margin:0px;padding:8px 15px 8px 15px;color:#000;font-family:Open Sans Hebrew, Arial, Helvetica, sans-serif;font-weight:600}
.generalmenu li.this a, .generalmenu li:hover a {color:#fff;background:#000000;}
.generalmenu li.this.nav_1078 a, .generalmenu li.nav_1078:hover a {background:#94c83f;}
.generalmenu li.this.nav_1042 a, .generalmenu li.nav_1042:hover a {background:#3fc8f4;} 
.generalmenu li.this.nav_1101 a, .generalmenu li.nav_1101:hover a {background:#9d1e34;}
.generalmenu ul {margin:0px;position: absolute;top:51px;z-index:111;background: #000000\9;background: rgba(0, 90, 156, 0.9);width:300px;left: -9999px;opacity: 0;-webkit-transition: 0.1s linear opacity;border-top:1px solid #fff;}
.generalmenu ul li {display:block;width:100%;float:none;}
.generalmenu li.this ul li a, .generalmenu li:hover ul li a, .generalmenu ul li a {float:none;display:block;padding:2px 15px ;margin:0px ;color:#fff;border-bottom:1px solid #fff;font-size:15px}
.generalmenu li.this ul li a:hover, .generalmenu li:hover ul li a:hover, .generalmenu ul li a:hover, .generalmenu li ul.show-menu a:focus {background:#000;}
.generalmenu ul li ul {top:0px;}
.generalmenu li:hover > ul, ul.show-menu {left: 0;opacity:1;}
ul.show-menu li ul {opacity:0;}
.generalmenu li ul li:hover > ul, .generalmenu li:focus > ul li ul, ul.show-menu li ul {left: 300px;margin:-1px 0 0 0}
.generalmenu li ul.show-menu, .generalmenu li ul.show-menu li ul {left:0;opacity:1;}
.generalmenu li ul.show-menu ul {display:none !important}

.bodytext {/*border-bottom:1px solid #ccc;*/margin:0px 0px 20px 0px;padding:0px 0px 20px 0px;}

.dropmenu ul.dropmenudelay {display:block;} 

.fakeheader {position:absolute;left:0px;top:0px;width:100%;z-index:901;transition: all 0.30s ease-in-out;-o-transition: all 0.30s ease-in-out;-ms-transition: all 0.30s ease-in-out;-moz-transition: all 0.30s ease-in-out;-webkit-transition: all 0.30s ease-in-out;}
 
.stickymenu {position:fixed;top:0px;left:0px;width:100%;padding:5px 0px;z-index:9000;background: #000\8;background: rgba(0, 0, 0, 0.8);	transition: all 0.30s ease-in-out;-o-transition: all 0.30s ease-in-out;-ms-transition: all 0.30s ease-in-out;-moz-transition: all 0.30s ease-in-out;-webkit-transition: all 0.30s ease-in-out;}
.stickymenu .logo {float:left;margin:0px;}
.stickymenu .logo img {height:25px;}
.stickymenu .generalmenu {padding:0px 0px;margin:0px;clear:none;background:none;}
.stickymenu .search {margin:0px;}
.stickymenu .openmenu {display:block;float:left;margin:2px 20px;}
.stickymenu .generalmenu {display:none;padding:0;height:auto;position:absolute;min-width:200px;left:105px;top:31px;width:auto;background:#000;z-index:9999;color:#fff !important;}
.stickymenu .generalmenu a {display:block;font-size:18px;padding:5px 20px;}
.stickymenu	.openmenu {display:inline-block;}
.generalmenu.viewmenu {display:block !important;}

.fakeheadermenu {position:fixed;}
.fakeheadermenu .socialmedia {top:0px;right:auto;left: 150px;}
.fakeheadermenu .topmenu {display:none}

.topmenu {float:right;margin:30px 0px 0px 0px;}
.topmenu a {font-size:16px;color:#000;margin:0px 0px 0px 10px;}
.topmenu a:hover, .topmenu a.this, .topmenu a:focus {color:#000000;}

.topmenu a.phone
{
	float: left;
	color: #000000;
	font-size: 17px;
	font-weight: bold;
	cursor: default;
} 
.topmenu a.phone:focus {color:#000}
.languages {display:inline-block; }
.languages .hebrew {font-size:12px;}

.welcome {display:inline-block;margin:0px 0px -3px 10px;}
.welcome span {display:inline-block;padding:0px 5px 0px 0px;float:left;font-size:9px;text-transform:uppercase;}
.welcome span.name {font-weight:bold;}
.welcome form {/*display:inline;*/float:left;}
.welcome input {color:#333;float:left;padding:0px !important;margin:0px 5px 0px 0px !important;width:auto;border:none;background:none;/*font-style:italic;*/font-size:9px;text-transform:uppercase;text-decoration:underline;}
.welcome input:hover {color:#000000;border:none;background:none;}

.containerfeatures {position:relative;margin-top:-160px;z-index:1111;}

.features {background: url(../images/bgfeatures.png) no-repeat;width:245px;height:169px;float:right;}
.features a {display: block; height: 100%;}

.features img {max-height:100%;max-width:100%;}
.features h2, .features h2 a {font-size:40px;margin-bottom:10px;line-height:40px;}

.feacontent {
	background:#000;
	padding:115px 0px 30px 0px;
	width:100%;
	font-size:16px;
	line-height:24px;
	color:#fff;
	position:absolute;
	left:0px;
	top:69px;
	display:none;
	z-index:1;
}
.feacontent p {line-height:24px;}

.features .imgtoogle {width:229px;height:137px;margin:10px 12px 0px 0px;position:relative;z-index:2;}
.features .imgtoogle1 {background: url(../images/fea1.png) no-repeat;}
.features .imgtoogle2 {background: url(../images/fea2.png) no-repeat;}
.features .imgtoogle3 {background: url(../images/fea3.png) no-repeat;}
.features:hover .feacontent, .features:hover .bigarrow/*, .features a:focus .feacontent, .features a:focus .bigarrow */ {display:block;}
.features:hover .imgtoogle img, .features:hover .smallarrow/*, .features a:focus .imgtoogle img, .features a:focus .smallarrow */{display:none}

.features .smallarrow {display:block;width:20px;height:12px;background: url(../images/smallarrow.png) no-repeat;position:absolute;left:100px;top:110px;}
.features .bigarrow {display:none;width:80px;height:48px;background: url(../images/bigarrow.png) no-repeat;position:absolute;left:75px;top:50px;}

.features .feacontent1 h2, .features .feacontent1 h2 a {color:#000000;}
.features .feacontent2 h2, .features .feacontent2 h2 a {color:#e6d2af;}
.features .feacontent3 h2, .features .feacontent3 h2 a {color:#db5a27;}

.poszind {position:relative;z-index:30;background: url(../images/bgfeatures2.png) center 1px no-repeat;}

.featurefixed {float:right;margin:0px 0px 20px 0px;max-width:350px;} 
.featurefixed .imgplace {display:block;width:100%;margin:0px 0px 15px 0px;}
.featurefixed img {max-height:100%;max-width:100%;}
.featurefixed frame, .featurefixed object {max-width:100%;}
.featurefixed h2 {}
.featurefixed h2, .featurefixed h2 a {color:#000;}

.blogs {float:left;margin:0px 65px 20px 0px;max-width:270px;} 
.blogs h2, .blogs h2 a {color:#000;}
.blogs h2 a:hover, .featurefixed h2 a:hover {color: #000000;}
.blogs h3 {color:#000000;font-size:16px;font-weight:normal;margin-bottom:5px;}
.blogs .date {color:#000;font-size:14px;display:block;margin-bottom:7px;}
.blogsline {margin-bottom:10px;}

.tickernews {margin:0px 0px 0px 0px;}
.tickernews .newsframe {height:110px;margin:0px;overflow:hidden;}
.tickernews h3 {}
.tickernews .newstitle {font-weight:bold;display:inline-block;margin:15px 0px 5px 0px;}
.tickernews dd {}

.newsticker {margin:0px 20px 0px 20px;font-size:14px;line-height:14px;}
.newsticker a {color:#000;font-size:18px;margin:0px 0px 5px 0px !important;display:block;}
.newsticker li {padding:5px 0px;border-bottom:1px dotted #666;}

.mediachannel img {width:100%;}
.mediachannel h2, .mediachannel h2 a {}

.innernews {overflow:hidden;background: #fff;float: left;width: 580px;padding: 10px;margin:630px 0px 0px 50px;}
.innernews .titlenews {color:#000;display:block;float:left;font-size:24px;line-height:32px;width:125px;margin:0px 10px 0px 20px;}
.innernews .titlenews span {/*background: url(../images/sprite.png) -19px -48px no-repeat;*/display:inline-block;float:right;margin:4px 0px 0px 5px;width:18px;height:30px;}
.innernews span {display:inline-block;/*float:left;*/}
.innernews .date {font-size:15px;margin:0px 5px 0px 0px;}
.innernews .name {margin:3px 0px 0px 0px;}
.innernews .slash {margin:3px 5px 0px 5px;}
.innernews .ellipsis {text-overflow:ellipsis;white-space:nowrap;width:410px;overflow:hidden;border:1px solid #000;} 
.innernews .bx-wrapper {width:420px !important;padding:7px 0px;float:left;position:static;min-height: 10px;}
.innernews .newsitem {overflow:hidden;height:25px;white-space:nowrap;}
.innernews .newsitem, .innernews .newsitem a {color:#000;}

.eventshome {width:220px;float:right;}
.eventshome img {width:214px;margin:0px 0px 10px 0px;border:3px solid #e1e5e8;} 
.eventshome a, .eventshome span{display:block;margin:0px 0px 5px 0px;font-size:16px;}
.eventshome .title {color:#00376e;font-weight:bold;}
.eventshome .date {color:#bcc6d0;} 

.worldwide {width:280px;float:left;margin:0px 0px;}
.worldwide img {width:280px;}

.marquee {overflow:hidden;background:#ccc;padding:0px 0px;margin:30px 0px 20px 0px;width:100%;}
.marquee h2 {width:80px;margin:0px;padding: 10px;border-right:3px solid #fff;float:left;text-align:center;text-transform:uppercase;}
.marquee marquee {width:800px;float:right;margin-top:18px;font-size:16px;}
.marquee .date {margin:0px 5px;font-weight:bold;font-size:16px;}
.marquee .slash {padding:0px 10px;display:inline-block;font-size:16px;}

.strip {height:250px;width:100%;overflow:hidden;margin:5px 0px 60px 0px;position:relative;}

.breadcrumbs {font-size:12px;margin:0px 0px 0px 0px;clear:both;color:#fff;background: #000000\8;background: rgba(0, 0, 0, 0.8);padding:5px 0px;width:100%;position:absolute;left:0px;bottom:0px;}
.page-1042 .breadcrumbs {background-image: url(../images/bluetr_sky.png);}
.page-1078 .breadcrumbs {background-image: url(../images/bluetr_green.png);}
.breadcrumbs a {font-size:12px;color:#fff;}
.breadcrumbs a:hover, .breadcrumbs a:focus {color:#fff;}
.breadcrumbs span {font-size:11px;display:inline-block;padding:0px 5px;}
.breadcrumbs ul {width: 980px;margin: 0 auto;display: block;}

.columns {}
.content {min-height:600px;width:71%;float:right;margin:0px 0px 0px 0px;padding:0px 0px 40px 0px;}
.contentwide {width:100%;margin:0px 0px 0px 0px;padding:0px 0px 25px 0px;}  
.content p img, .contentwide p img {max-width:100%;}
.content h2, .content h3 {font-weight:normal; margin-bottom: 0px;}
.content h2 strong, .content h3 strong {font-weight:normal;} 
.content ul, ol, .contentwide ul, ol, .indextext ul, ol {padding:0px;margin:0px 0px 20px 0px;}
.content ol li, .contentwide ol li, .indextext ol li {padding-left:10px;line-height:19px;margin-bottom:10px;list-style-type: decimal;}
.content ul li, .contentwide ul li, .indextext ul li {line-height:19px;padding-left:10px;background: url(../images/dot.gif) left 8px no-repeat;list-style-type: none;margin-bottom:5px;}

.leftcolumn {width:22%;float:left;margin:0px 0px 40px 0px;}

.leftmenu {margin:0px 0px 50px 0px;}
.leftmenu a {font-size:16px;display:block;padding:7px 10px 5px 10px;color:#fff;background:#000000;border-bottom:2px solid #000000;position:relative;margin:0px 0px 2px 0px;}
.page-1042 .leftmenu a {background:#3fc8f4;border-color: #3fc8f4;}
.page-1078 .leftmenu a {background:#94c83f;border-color: #94c83f;}
.leftmenu a:hover {background:#b2b2b2;}
.leftmenu a.this, .leftmenu a:focus {background:#000 !important;}
.leftmenu a:hover, .leftmenu a.this {border-bottom:2px solid #db5a27;}


.leftmenu a.level0 {}
.leftmenu a.level0:hover, .leftmenu a.level0.this {}
.leftmenu a.level1 {padding:5px 10px 5px 25px;background:none;color:#000;border:none;}
.leftmenu a.level1:hover, .leftmenu a.level1.this {background: url(../images/leftblackarrow.png) 200px 11px no-repeat;color:#000;border:none;font-weight:bold;}
.leftmenu a.level2 {padding:5px 10px 5px 25px;background:none;color:#000;border:none;}
.leftmenu a.level2:hover, .leftmenu a.level2.this {background: url(../images/leftblackarrow.png) 200px 11px no-repeat;color:#000;border:none;font-weight:bold;}
.leftmenu a.level2.this {color:#fff;}
.listview {padding:0px 0px 20px 0px;margin:0px 0px 20px 0px;overflow:hidden;border-bottom:1px solid #ccc;line-height:21px;position:relative;}
.listview img {float:left;margin-right:20px;width:150px;filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter: gray;-webkit-filter: grayscale(100%);-webkit-transition: all .5s ease-in-out;}
.listview:hover img {filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");filter: grayscale(0%); -webkit-filter: grayscale(0%);}

.listview div {/*overflow:hidden;*/margin:5px 0px;}
.listview div.text, .content .itemstyle {overflow:hidden;}
.listview .imgplace {display:inline-block;margin:0px 15px 5px 0px;position:relative;}
.listview h2, .listview h2 a {font-size:20px;color:#000000;margin:0px 0px 5px 0px;font-size:20px;}
.listview h2 a:hover {color: #000;}
.listview h3 {font-size:18px;color:#000;margin:0px 0px 5px 0px;}
.listview .abstract {margin:0px 0px 5px 0px;}

.boxview {float:left;margin:0px 15px 15px 0px;position:relative;}
.boxview .imgplace {display:inline-block;margin:0px 0px 5px 0px;position:relative;}
.boxview h2 {font-size:20px;}
 
.itemstyle div {/*overflow:hidden;margin:5px 0px;*/}

.doublebox {float:left;margin:0px 6% 6% 0px;width:47%;}
.doublebox img {max-width:100%;}

.triplebox {float:left;margin:0px 2% 2% 0px;width:32%;}
.products_boxes.triplebox {margin: 0px 12px 50px 0}
.products_boxes.triplebox:nth-child(3n-2) {border-left: none; padding-left: 0;}
.triplebox img {max-width:100%;}
.triplebox h2 {font-weight: bold;}

.quadruple {float:left;margin:0px 4% 1% 0px;width:21.8%;}
.quadruple img {max-width:100%;}

.products_wrap {padding: 20px 0; border-top:1px solid #ccc;}
.products {/*min-height:180px;*/}
.triplebox.products img {max-width:300px; margin-top: -30px;}
.products .imgplace {width:169px;height:126px;overflow:hidden;display:block;position:relative;}
.products .imgplace .imgbg {z-index:11;display:block;width:169px;height:126px;position:absolute;top:0px;left:0px;background: url(../images/productbg.png) no-repeat;}
.products .imgplace .hover, .mainpageimages .img_wrap .hover, .products_wrap .img_wrap .hover {z-index:10;display:none;width:169px;height:126px;position:absolute;top:0px;left:0px;background: url(../images/transparentblack.png);}
.products .imgplace .hover span, .mainpageimages .img_wrap .hover span, .products_wrap .img_wrap .hover span {display:block;width:23px;height:38px;position:absolute;top:32%;left:40%;background: url(../images/bigwhitearrow.png);}
.products h2, .products h2 a, .mainpageimages h2, .mainpageimages h2 a {text-align:center;color:#000000;margin:20px 0px 15px 0px;font-size:15px;}
.products:hover h2 a, .mainpageimages:hover h2 a {color: #999999;}
.products:hover .hover, .mainpageimages .img_wrap:hover .hover, .products_wrap .img_wrap:hover .hover {display:block;}
.products_boxes {-webkit-box-sizing: -moz-border-box; box-sizing: border-box; box-sizing: border-box; padding: 0 10px; border-right: 1px solid #ccc;}
.products_boxes:first-child {border-right: none;}
.products_boxes h2 {margin-bottom: 0;}

.productslist {border-top:1px solid #ccc;margin:30px 0px 0px 0px;padding:30px 0px 0px 0px;overflow:hidden;}
.productslist img {width:200px;float:left;margin:0px 20px 0px 0px;}
.productslist div {overflow:hidden;}
.productslist h2, .productslist h2 a, .productslist h3 {text-transform:none;margin:0px 0px 5px 0px;}
.productslist .doclinkimg {border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:10px 0px;}
.productslist a {}
.productslist .more {margin-top:5px;}
.productslist .more:hover {color:#000;}

.productsboxes {}
.productsboxes .imgplace {width:100%;display:block;height:150px;text-align:center;background:#f3f3f3;}
.productsboxes img {max-width:100%;max-height:100%;margin: auto;}
.productsboxes h2, .productsboxes h2 a, .productsboxes h3 {color:#000;font-size:19px;margin:0px 0px 5px 0px;}
.productsboxes h2 {margin-top:10px;}
.productsboxes a {}
.productsboxes .more {}
.productsboxes .more:hover {color:#000;}

.pricons {margin-top:20px;}
.pricons a {display:inline-block;float:right;margin:0px 0px 5px 5px;height:25px;}
.producttable .addtocart, .pricons .addtocart {clear:none;display:block;float:right;margin:0px 0px 5px 5px;width:30px;height:25px;background:#ccc url(../images/spriteicons.png) -20px -120px no-repeat;}
.pricons .productprice, .pricons .productprice:hover {clear:none;display:inline-block;float:right;margin:0px 0px 5px 5px;width:25px;height:25px;background:#ccc url(../images/spriteicons.png) -52px -120px no-repeat;}
.producttable .addtocart:hover, .pricons .addtocart:hover {background:#ccc url(../images/spriteicons.png) -20px -146px no-repeat;}
.producttable .addtocart {margin:0px;padding:0px;float:none;}

.producttable {border-top:1px solid #ccc;border-left:1px solid #ccc;width:100%;}
.producttable td, .producttable th {padding:5px;border-bottom:1px solid #ccc;border-right:1px solid #ccc;}
.producttable th {background:#1c449c;color:#fff;font-size:24px;font-weight:normal;}
.producttable tr:hover td {background:#fde2d3;color:#1c449c;}
.producttable .addto {padding:0px;width:40px;text-align:center;}
.producttable .addto input {margin:0px auto}

.productlistlinks {display:block;padding:2px 0px;border-bottom:1px solid #ccc;}

.tabs {clear:both;padding-top:20px;}
.tabs .tatab {margin:0px 0.3% 0px 0px;display:inline-block;padding:15px 0px;color:#fff;font-size:15px;float:left;width:33%;text-align:center;background:#000000;position:relative;cursor:pointer;}
.tabs .tatab span {background: url(../images/arrowdown.png) no-repeat;margin-left:-9px;width:17px;height:8px;display:none;position:absolute;left:50%;bottom:-8px;}
.tabs .tatab:hover, .tabs .tatab.this {background:#000;color:#fff;}
.tabs .tatab:hover span, .tabs .tatab.this span {display:block;}
.tabs .tab5, .tabs .tab6 {margin-right:0px;width: 138px;}

#tabs {clear:both;margin-top:40px; margin-bottom: 60px;}
#tab1{}
#tab2, #tab3, #tab4, #tab5, #tab6 {display:none;}

.formbody {float:right;width:500px;margin:0px 0px 15px 0px;}

.tablein, table {/*border-top:1px solid #ccc;border-left:1px solid #ccc;*/}
.tablein td, .tablein th, table td, table th {border-bottom:1px solid #ccc;/*border-right:1px solid #ccc;*/padding: 19px 10px;}
.tablein th, table th {font-weight:bold;}

.doclinkimg_wrap {background:#e5e5e5;padding:20px 30px;margin:40px 0px 0px 0px;clear: both;}
.t_div .doclinkimg_wrap {background: none;}
.doclinkplace, .doclinkimg {padding: 0 0 15px 0;}
.doclinkplace .title, .doclinkimg .title {color:#000;display:inline-block;margin:0px 10px 10px 0px;font-size:25px;font-weight:300;}
.doclinkplace a {color:#6666661279bf;margin:0px 0px 10px 0px;display:block;}
.doclinkplace a:hover {color:#666666;}
.doclinkplace a span, .doclinkimg a span {background:url(../images/moreicons.png) 3px 0px no-repeat;display:inline-block;float:left;width:20px;height:20px;margin:0px 5px 0px 0px;}
.doclinkplace .link span, .doclinkimg .link span {background-position:5px -18px}
.doclinkplace a.file:hover span, .doclinkimg a.file:hover span {background-position:-16px 0px}
.doclinkplace a.link:hover span, .doclinkimg a.link:hover span {background-position:-15px -18px}

.doclinkimg {margin:0px 0px 0px 0px;}
.doclinkimg.second {border-top: 1px solid #fff; padding: 15px 0 0 0;}
.doclinkimg div {overflow:hidden;margin-bottom:5px;}
.doclinkimg img {width:16px;float:left;margin:0px 5px 0px 0px;} 

.indexlinks {float:left;margin:30px 0px 0px 0px;max-width:280px;}
.indexlinks .link {display:block;background:url(../images/bluearrowen.png) left 3px no-repeat;padding:0px 0px 6px 15px;color:#000;}
.indexlinks .link:hover,.indexlinks .link:focus {padding:0px 0px 6px 20px; background-position: 5px 3px; color:#000000;}
.indexlinks h2 {color:#000;}

.infoboxes {float:left;margin:0px 0px 50px 0px;border-top:4px solid #000000;/*-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;*/}
.infoboxes .imgplace {text-align:center;display:block;}
.infoboxes img {max-width:100%;margin-bottom:10px;}
.infoboxes h3, .infoboxes h3 a {color:#000000;font-size:30px;margin:5px 0px;}
.infoboxeslinks {margin:5px 0px;}
.infoboxeslinks img {width:16px;float:left;margin:0px 5px 0px 0px;}

.regularimage {float:right;max-width: 50%;margin:0px 0px 0px 30px;}
.regularimage a {display:block;margin:0px 0px 10px 0px;}
.regularimage img {max-width: 100%}
.regularimage span {display:block;}

.hpbuisnes {overflow:hidden;width:100%;margin:40px 0px 40px 0px;float:right;}
.hpbuisnes h2 {margin:10px 0px;}
.buisnes {width:47%;float:right;}
.buisnes img {width:200px;float:right;margin-left:15px;}
.buisnes h2 {margin:0px;}

.socialmedia  {float:right;margin:20px 10px 0 10px;}
.socialmedia a {display:inline-block;width:32px;height:32px;margin-left:10px;float:right;}
.socialmedia a img {filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter: gray;-webkit-filter: grayscale(100%);-webkit-transition: all .5s ease-in-out;}
.socialmedia a:hover img {filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");filter: grayscale(0%); -webkit-filter: grayscale(0%);}

.blueplace {background:#000000;margin:100px 0px 70px 0px;padding-top:30px;}
.blueplace h2, .blueplace h2 a {color:#fff;}
.blueplace h2 a:hover {color:#c3e1f0;}

.five {position:absolute;right:0px;top:-120px;}

.curtain {background: url(../images/transparentblack.png);width:100%;position:absolute;left:0px;bottom:0px;}
.curtain span {padding:5px;display:block;color:#fff;}
.curtain span a {color:#fff;}

.articles {color:#666;}
.articles span {/*float:right;*/display:inline-block;color:#000;}
.articles .marker {margin:0px 8px;color:#000;}
.articles .date {color:#000;}
.docs {margin:0px !important;}
.docs .doclinkimg {margin:10px 0px -10px 0px !important;}

.indexcontent {margin:30px 0px 0px 0px;float:right;width:650px;}
.indexcontent iframe, .indexcontent object {float:right;margin-left:15px;}
.indexcontent h1 {font-size:30px;color:#666;}
.indexcontent h2, .indexcontent h3, .indexcontent h4 {font-size:16px;margin:0px;font-weight:normal;}
.indexcontent h2 {margin-bottom: 10px;}
.indexcontent img {max-width:250px;margin:0px 0px 0px 20px !important;float:right;}

.downloadzone {width:100%;margin:0px 0px 20px 0px;line-height:21px;}
.downloadzone td, .downloadzone th {border-bottom:1px dotted #666;padding:6px;}
.downloadzone th {font-weight:bold;font-size:16px;}
.downloadzone .title {width:30%;font-weight:bold;}
.downloadzone .file, .downloadzone .date {width:100px;font-size:12px;}
.downloadzone .abstract {}
.downloadzone span {}
.downloadzone span.size {}
.downloadzone a {}
.downloadzone a:hover {} 
.downloadzone img {width:16px;float:left;margin:0px 5px 0px 0px;}
.downloadzone div {border:none;margin:0px;padding:0px;}
.downloadzone h3 {font-size:16px;margin:0px;font-weight:bold;}
.downloadzone .imgplace, .downloadzone .imgplace img {padding:0px;width:32px;}
 
.youtubelists {}
.youtubelists img {margin:0px 0px 10px 0px;}
.youtubelists h2 {margin:0px 0px 5px 0px;}
.youtubelists h2, .youtubelists h2 a {font-weight:bold;font-size:16px;}

.thumbplace {background:#5b907b;overflow:hidden;height:100px;}

.videoprevnext {overflow:hidden;background:#5b907b;display:none;}
.videoprevnext a {display:inline-block;color:#fff;width:42px;height:40px;font-size:13px;margin:5px 10px;}
.videoprevnext a.next {background: url(../images/left.png) no-repeat;float:left;}
.videoprevnext a.prev {background: url(../images/right.png) right top no-repeat;float:right;}

.youtubelist {width:730px;margin:0px auto;overflow:hidden;}
.youtubelist img {width:90px;float:right;margin:10px 5px;}
.youtubelist .jcarousel-skin-tango li {margin:0px 18px;background:none !important;}
.youtubelist .jcarousel-skin-tango span {position:absolute;z-index:11;display:block;background:#ccc;top:100px;width:100px;color:#fff;padding:5px;font-size:14px;text-align:center;}	
.youtubelist .jcarousel-skin-tango .jcarousel-container {position:relative;padding:0px 30px;height:100px;width:670px;overflow:hidden;}
.youtubelist .jcarousel-skin-tango .jcarousel-item {color:#fff;width:100px;height:100px;padding:0px;}
.youtubelist .jcarousel-skin-tango .jcarousel-item img {width:100px;}
.youtubelist .jcarousel-skin-tango .jcarousel-next-horizontal {z-index:12;position: absolute;top: 40px;left: 10px;width: 20px;height: 20px;cursor: pointer;background: url(../images/leftsmall.png) no-repeat;}
.youtubelist .jcarousel-skin-tango .jcarousel-prev-horizontal {z-index:12;position: absolute;top: 40px;right: 10px;width: 20px;height: 20px;cursor: pointer;background: url(../images/rightsmall.png) no-repeat;}

.catalogpageslists {clear:both;}
.catalogpages.boxview {width:100%;max-width:45%;margin:0px 10% 0px 0px;min-height:100px;} 
.catalogpages.boxview img {width:100%;margin:0px 0px 10px 0px;}

.carousel {} 

.extendedlinks {}

.events {}

.photoalbum img {max-height:210px;margin: auto;}
.photoalbum .imgplace {display:block;background:#f9f9f9;}
.photoalbum h2, .photoalbum h2 a {}
.photoalbum .galleryimg {text-align:center;}

.projects {}
.projects .galleryimg {overflow:hidden;position:relative;border:5px solid #fff;}
.projects .galleryimg img {}
.projects:hover .galleryimg {border:5px solid #999;-webkit-border-radius: 5px;-moz-border-radius:5px;border-radius: 5px;/*margin:-5px 0px -5px -5px;*/}
.projects h2, .projects h2 a {color:#fff;font-size:16px;margin:0px;}
.projects .curtain {top:195px;}
.projects .more {}

.news img {width:180px;}
.news span {display:block;margin:0px 0px 5px 0px;}
.news .date, .itemstyle .date, .date_style {display: block; margin-bottom: 10px; color:#333;font-size:18px;}
.news.item img {float:none;margin:0px;width:auto;max-width:100%;}

.simplelinks {border:none;margin:0px;padding:0px;}
.simplelinks h2 {border-top:1px solid #ccc;padding:10px 0px 0px 0px;}
.simplelinks .title { color:#000000;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.simplelinks div {margin:0px 0px 5px 0px;overflow:hidden;line-height:14px;}
.simplelinks .linkicon {background:url(../images/moreicons.png) 5px -18px no-repeat;display:inline-block;float:right;width:20px;height:20px;margin:-2px 0px 0px 5px;}

.clients {}

.clients {height:175px;border-left:1px solid #ccc;width:173px; margin: 0 !important;}
.clients span {height:175px;display:table-cell;width:173px;/*border:1px solid #ccc;*/text-align:center;vertical-align:middle;}
.clients img {max-width:140px;max-height:140px;margin:auto;filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter: gray;-webkit-filter: grayscale(100%);-webkit-transition: all .5s ease-in-out;}
.clients img:hover  {filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");filter: grayscale(0%); -webkit-filter: grayscale(0%);}
.clients.nomargin {border:none;}


.productitem {overflow:hidden;}

.nextprevproduct {margin-top:20px;}
.nextprevproduct a {color:#fff;font-size:16px;background:#000;float:left;display:inline-block;padding:5px 10px;}
.nextprevproduct a:hover {background:#999;}
.nextprevproduct .nextproduct {float:right;}

.mapword {background: url(../images/map.png) no-repeat;margin:0px;padding:400px 0px 0px 0px;position:relative;}
.googlemap {float:right;width:230px;}
.country {position:absolute;width:5px;height:5px;background:#000000;-webkit-border-radius: 5px;-moz-border-radius:5px;border-radius: 5px;padding:0px !important;margin:0px;}
.country:hover {background:#000;}
.locations {float:left;border-right:1px solid #ccc;padding:0px 15px 0px 0px;margin:0px 15px 0px 0px;width:28%;}
.locations a {display:block;padding-bottom:5px;}
.locations a:hover {}
.location {}

.forum {margin:0px 0px 5px 0px;background:#f3f3f3;border-bottom:1px solid #cccccc;}
.forum span {padding:5px 5px;display:inline-block;}
.forum span.moderator {width:130px;float:right;}
.forum span.guest {width:130px;float:right;}
.forum span.f_date {width:100px;float:right;}
.forum span img {float:left;margin:2px 5px 0px 0px;}
.forum a {font-weight:bold;}
.forum.mainforum {background:#ccc;}
.forums {overflow:hidden;clear:both;}
.forums input[type="text"], .forums input[type="password"], .forums textarea {padding: 8px 2.5%;width: 94.8%;}
.forums input[type="submit"] {/*width:510px;*/}
.forums span {display:block;}
.inputplace {position:relative;margin-bottom:10px;}
.forumcomment {padding:10px 0px;min-height:15px;overflow:hidden;}
.m_forum {border-bottom:1px solid #ccc;margin-bottom:20px;padding-bottom:5px;}
.m_forum h2 {margin-bottom:5px;}
.m_forum img {float:right;}
.addpost {color: #fff !important;padding:2px 10px;margin:10px 0px;display: inline-block;cursor: pointer;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;float: left;clear: both;font-size: 12px;border: none;background: #999;}
.addpost:hover {background: #666;}
.addcomment {color: #fff !important;padding:2px 10px;margin:10px 0px;display: inline-block;cursor: pointer;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;float: right;clear: both;font-size: 12px;border: none;background: #ccc;clear:both;}
.addcomment:hover {background: #999;}

.glossaryABC {float:left;margin:0px 0px 0px 0px;padding:0px;font-size:18px;}
.glossaryABC a {font-size:18px;}
.glossaryABC a:hover {background:#000000;color:#fff;}
.glossaryABC span {width:25px;display:inline-block;text-align:center;}
.glossary {width:100%;overflow:hidden;}
.glossary div.letter {margin:20px 0px 10px 0px;} 
.glossary div.letter span {background:#000000;width:25px;padding:2px 0px;display:inline-block;font-size:15px;font-weight:bold;color:#fff;text-align:center;}
.glossary h3 {margin:5px 0px 5px 0px;}
.glossary div.gotop {margin:5px 0px 1px 0px;text-align:right;font-size:10px;border-bottom:1px solid #ccc;}
.glossary p {text-align:justify;line-height:19px;padding:0px;}

.faqSection dt {font-weight:bold;margin:20px 0px 0px 20px;position:relative;cursor:pointer;}
.faqSection dt:hover{}
.faqSection dt .icon{background:url(../images/dot.gif) no-repeat;height:16px;width:16px;left:-20px;top:3px;position:absolute;}
.faqSection dt.opened {border-bottom:none;}
.faqSection dt.opened .icon{background:url(../images/dot.gif) no-repeat;}
.faqSection dd {padding:15px 0px 5px 20px;display:none;}

.sitemapcontainer {padding: 0px;clear: both;}
.sitemap {margin: 5px;padding: 5px;line-height: 16px;width:200px;}
.sitemap a {}
.sitemap a:hover {}
.sitemap ul {margin:0px 0px 5px 2px;}
.sitemap ul ul {margin:0px 0px 5px 0px;}
.sitemap li {}
.sitemap li li {margin:5px 15px;}
.sitemap li li li {margin:5px 20px;}
.sitemapheader {margin:0px 0px 5px 0px;font-weight:bold;}

.searchresults {margin:5px 0px;padding:5px 0px;border-bottom:1px solid #ccc;}
.results {overflow:hidden;}
.results span {float:left;display:inline-block;padding:0px 5px 0px 0px}

.navigator {margin:10px 0px;}
.navigator a {display:inline-block;padding:3px;width:20px;background: #f0f0f0;text-align:center;}
.navigator a:hover {color: #fff;background: #999;}
.navigator a.this, .navigator a.current {color: #fff;background: #999;}
.navigator span {margin:0px 10px;display:inline-block;}

.footertext {padding:5px 0px 10px 0px;margin-top:15px;position:relative;clear:both;}

.footer {color:#fff;padding:30px 0px;margin:20px 0px 0px 0px;background:#000;overflow:hidden;position:relative;clear:both;font-size:12px;}
.footer a {color:#fff;font-size:12px;}

.quickbox {display:inline-block;margin:9px 30px 30px 0px;float:left;}
.quickbox a {display:inline-block; margin-right: 20px; color:#cccccc;}
.quickbox.multi a {display:block; padding:3px 0px;}
.quickbox a:hover {color:#fff;}
.quickbox h4 {margin:0px;color:#666666;font-weight:bold;font-size:16px;}

.credits {background:#333;color:#777;padding:15px 0px;font-size:12px;}
.credits a {color:#8c8c8c;}
.credits a:hover {color:#fff;}
.credits .catom {color:#666666;}
.credits .separator {color:#464646;}

.contactpopup {opacity:.6;position:fixed;right:0px;top:0px;width:79px;height:94px;background: url(../images/anvelops.png) no-repeat;display:block;}
.contactpopup:hover {opacity:1}

.shoppingcart {position:absolute;left:300px;top:27px;display:none;}
.shoppingcart .title {font-size:16px;color:#999;}
.shoppingcart .icon {display:block;float:right;margin:-3px 0px 0px 5px;width:30px;height:25px;background: url(../images/spriteicons.png) -20px -120px no-repeat;position:relative;}
.shoppingcart .numof {display:inline-block;color:#fff;background:#f37020;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;padding:3px 5px;position:absolute;right:-7px;top:-7px;text-align:center;font-size:10px;line-height:10px;}
.shoppingcart .togglecart {/*display:none;*/z-index:111;width:200px;position:absolute;left:0px;top:20px;background: url(../images/transparentwhite.png);padding:5px;}
.shoppingcart .togglecart div {border-bottom:1px dotted #666;padding:5px 0px 5px 0px;}
.shoppingcart:hover .togglecart {display:block;}
.shoppingcart .togglecart img {max-width:16px;}
.shoppingcart .togglecart .titles {background:#1c449c;color:#fff;overflow:hidden;}
.shoppingcart .togglecart .innertitles {overflow:hidden;}
.shoppingcart .togglecart .titles span, .shoppingcart .togglecart .innertitles span {float:right;padding:0px 2%;}
.shoppingcart .togglecart .titles .name, .shoppingcart .togglecart .innertitles .name {width:62%;}
.shoppingcart .togglecart .titles .short, .shoppingcart .togglecart .innertitles .short {width:13%;text-align:center;}
.shoppingcart .togglecart .delete {width:16px;height:16px;background: url(../images/spriteicons.png) -58px -215px no-repeat;margin:0px auto;padding:0px;float:none;clear:none;}
.shoppingcart .togglecart .delete:hover {background-position:-58px -232px}
.shoppingcart .togglecart .total {padding:5px 2%;font-weight:bold;}
.shoppingcart .togglecart .total a {display:block;margin:5px 0px 0px 0px;}

.shoppingcarttable th {font-weight:normal;font-size:18px;}
.shoppingcarttable .total {text-align:left;font-size:18px;color:#1c449c;}
.shoppingcarttable .delete {width:16px;height:16px;background: url(../images/spriteicons.png) -58px -215px no-repeat;margin:0px auto;padding:0px;float:none;clear:none;}
.shoppingcarttable .delete:hover {background: url(../images/spriteicons.png) -58px -232px no-repeat;}

.auxiliarylinks {margin:30px 0px;}
.auxiliarylinks .nextstep, .auxiliarylinks .updatequanity {float:left;margin:0px 10px 0px 0px;color:#fff;cursor:pointer;width:auto;padding:5px 10px;background: #1c449c;clear:none;font-size:18px;display:inline-block;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.auxiliarylinks .nextstep:hover, .auxiliarylinks .updatequanity:hover {background: #f37021;}

.testimonialsside {margin:30px 0px 30px 0px;float:left;}
.testimonial {background:#f8f2e5;color:#000;position:relative;padding:25px 15px 15px 15px;}
.testimonial a {color:#000;font-size:16px;}
.testimonial .icon {display:block;width:59px;height:55px;background: url(../images/skrepka.png) no-repeat;position:absolute;right:3px;top:-35px;}
.testimonial blockquote {quotes: "\201C""\201D""\2018""\2019";color:#787878;font-size:20px;line-height:21px;}
.testimonial blockquote:before {content: open-quote;font-size:70px;line-height: 0.1em;vertical-align: -0.3em;}
.testimonial blockquote:after {content: close-quote;font-size:70px;line-height: 0.1em;vertical-align: -0.6em;}
.testimonial .name {display:block;color:#1279bf;}

.calendarplace {width:250px;float:right;border-top:4px solid #abaf3f;}
.calendar {border:none;margin:0px;background:none;width:100%;}
.calendar td, .calendar th {color:#666;border:2px solid #fff;padding:5px;background:#ececec;text-align:center;font-size:13px;}
.calendar th {font-size:10px;padding:2px 5px;}
.calendar div, .calendar div a {display:block;text-align:center;}
.calendar div {position:relative;}
.calendar .this {background:#990000;color:#fff;}
.calendar .this a {color:#fff;}
.calendar .now {font-weight:bold;color:#000;}
.calendar .tooltip {display:none;position:absolute;left:30px;top:0;color:#000;width:230px;padding:15px;border:1px solid #a6a6a3;background:url(../images/transparentwhite.png);font-weight:normal;text-align:right;font-size:16px;line-height:16px;z-index:11;}
.calendar .tooltip .date {font-size:30px;line-height:30px;color:#990000;display:block;margin:0px 0px 5px 0px;}
.calendar .this:hover .tooltip {display:block;}

.calendarheader {text-align:center;position:relative;}
.calendarheader h2 {margin: 0px 0px 5px 0px;}
.calendarheader a {display:block;width:15px;height:15px;background:url(../images/sprite.png) no-repeat;position:absolute;left:5px;top:15px;}
.calendarheader .nextevent {background-position:-35px -112px;}
.calendarheader .previewevent {background-position:-62px -112px;left:auto;right:5px;}

.iconsmenu {float:right;margin:20px 10px 0px 10px;}
.iconsmenu a {display:inline-block;width:20px;height:20px;background:url(../images/sprite.png) no-repeat;float:left;margin:7px 0px 0px 0px;}
.iconsmenu span {display:inline-block;float:left;background:#000;width:1px;height:35px;margin:0px 5px;}
.iconsmenu .homeicon {background-position:-65px -19px;}
.iconsmenu .homeicon:hover, .iconsmenu .homeicon:focus {background-position:-65px 2px;}
.iconsmenu .contacticon {background-position:-43px -20px;}
.iconsmenu .contacticon:hover, .iconsmenu .contacticon:focus {background-position:-43px 1px;}
.iconsmenu .shareicon {background-position:-19px -20px;}
.iconsmenu .shareicon:hover, .iconsmenu .shareicon:focus {background-position:-19px 0px;}


.bx-wrapper .bx-prev {left:auto;right:0;}
.bx-wrapper .bx-next {left:auto;right:31px;}

.leftcolumn .bx-wrapper .bx-prev {right:auto;left:0;}
.leftcolumn .bx-wrapper .bx-next {right:auto;left:31px;}


.iconsmenubottom {position:absolute;left:0px;top:0px;}
.iconsmenubottom a {display:inline-block;float:right;    margin: 0px 0px 0px 5px;color: #fff;padding: 8px 0 0 0;}
.iconsmenubottom a:hover {color:#99ccff;}
.iconsmenubottom a span {float:right;margin:-2px 0px 0px 5px;display:inline-block;width:20px;height:20px;background:url(../images/sprite.png) no-repeat;}
.iconsmenubottom .marker {display:inline-block;float:right;background:#333;width:1px;height:30px;margin:0px 10px;}
.iconsmenubottom .homeicon span {background-position:-159px -19px;}
.iconsmenubottom .homeicon:hover span, .iconsmenubottom .homeicon:focus span {background-position:-159px 0px;}
.iconsmenubottom .contacticon span {background-position:-114px -19px;}
.iconsmenubottom .contacticon:hover span, .iconsmenubottom .contacticon:focus span {background-position:-114px 2px;}
.iconsmenubottom .sitemapicon span {background-position:-137px -19px;}
.iconsmenubottom .sitemapicon:hover span, .iconsmenubottom .sitemapicon:focus span {background-position:-137px 0px;}

.management img {width: 200px;}
.management img.left {margin: 0; float: left;}

.moreeye {margin-top: 10px;}

.mainpageimages_wrap, .products {margin-top: 40px;}
.mainpageimages, .products {background: url(../images/shadow.png) left 100px no-repeat;}
.products_boxes {background: none;}
.products_boxes:hover {background: url(../images/shadow.png) left 100px no-repeat; padding-right: 0;}
.mainpageimages .img_wrap, .products .img_wrap {display: block; height: 123px; overflow: hidden; position: relative; margin-bottom: 9px; -webkit-border-radius: 50%; -moz-radius-box: 50%; border-radius: 50%; -webkit-transform: rotate(-21deg); -moz-transform: rotate(-21deg); transform: rotate(-21deg);}
.products.products_boxes .img_wrap {width: 196px; overflow: visible; margin-top: 20px;}
.products.products_boxes .img_wrap img {
  max-width: none;
  max-height: none;
  width: 270px;
  margin: auto;
  position: absolute;
  bottom: 0;
  left: -74px;
}

.products.products_boxes:hover .img_wrap, .products.products_boxes {overflow: hidden;}
.mainpageimages .img_wrap .hover, .products .img_wrap .hover {width: 100%;}
.mainpageimages .img_wrap .hover span, .products .img_wrap .hover span, .mainpageimages .img_wrap img, .products .img_wrap img, .products.products_boxes:hover .img_wrap img {-webkit-transform: rotate(21deg); -moz-transform: rotate(21deg); transform: rotate(21deg);}
.products.products_boxes .img_wrap, .products.products_boxes .img_wrap img {-webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); transform: rotate(0deg);}
.products.products_boxes:hover .img_wrap {-webkit-transform: rotate(-21deg); -moz-transform: rotate(-21deg); transform: rotate(-21deg);}
.products .img_wrap span {-webkit-transform: rotate(21deg); -moz-transform: rotate(21deg); transform: rotate(21deg);}

.mainpageimages .img_wrap img {  margin: -14px 0 0 -12px;}
.mainpageimages h2 {margin: 15px 0px 15px 0px;font-size: 14px;}

table {width: 100%;}

.bx-has-controls-direction {right:0;}

.contact_agreement {clear: both; padding: 10px 0px 10px 0px;}
.contactside .contact_agreement {margin-bottom: 0; padding: 10px; background-color: #fff; font-size: 13px;}
.nomargin {margin-left:0 !important;margin-right:0 !important}

.englishpage * { direction: ltr; }
.englishpage h1 { direction: ltr; text-align: left;}
.content.englishpage ul li, .contentwide.englishpage ul li {   padding-right: 0px;
  padding-left: 10px;
  background: url(../images/dot.gif) left 8px no-repeat; }


.tripleboxproducts {float:right;width:193px;margin:0px 0px 20px 20px;padding:0px 0px 0px 20px;border-left:1px solid #ccc;}
.tripleboxproducts .img_wrap {display:block;overflow:hidden;position:relative;width:193px;height:147px;}
.tripleboxproducts img {width:240px;}
.tripleboxproducts h2 {
text-align: center;
color: #000000;
margin: 20px 0px 15px 0px;
font-size: 15px;

}
.tripleboxproducts:hover .hoverbg, .tripleboxproducts a:focus .hoverbg {display:block;width:193px;height:147px;background: url(../images/bgfeatures3a.png) no-repeat;position:absolute;right:0px;top:0px;}

.boxviewproducts {width:160px;float:right;margin:0px 0px 50px 15px;}
.boxviewproducts .imgplace {display:block;position:relative;width:160px;height:127px;overflow:hidden;}
.boxviewproducts .imgplace .bgbox {background: url(../images/bgbox.png) no-repeat;width:160px;height:127px;position:absolute;left:0px;top:0px;z-index:2;}
.boxviewproducts:hover .imgplace .bgbox, .boxviewproducts a:focus .imgplace .bgbox {background: url(../images/bgboxhover.png) no-repeat;}
.boxviewproducts img {max-width:200px;max-height:147px;}
.boxviewproducts h2 {text-align:center;margin:-10px auto 0px auto;position:relative;z-index:3;font-size: 18px;line-height:19px;}
.boxviewproducts a:focus h2 {color:#000;}

.featureshome {width:215px;float:right;margin:0px 0px 50px 25px;}
.featureshome .imgplace {display:block;position:relative;width:215px;height:165px;overflow:hidden;}
.featureshome .imgplace .bgbox {background: url(../images/homebgbox.png) no-repeat;width:215px;height:165px;position:absolute;left:0px;top:0px;z-index:2;}
.featureshome:hover .imgplace .bgbox, .featureshome a:focus .imgplace .bgbox {background: url(../images/homebgboxhover.png) no-repeat;}
.featureshome img {max-width:230px;max-height:180px;}
.featureshome h2 {text-align:center;margin:-10px auto 0px auto;position:relative;z-index:3; font-size: 23px;}
.featureshome a:focus h2 {color:#000;}

.bxsliderhome .bxslider div .bx-caption{background:url('../images/drop.png')no-repeat bottom center;width:883px;right:0;left:0;margin:0 auto;top:0;height:150px;}
.bxsliderhome .bxslider div .bx-caption h3{width:55%;padding:0 50px;}

.bx-prev:focus, .bx-next:focus {background-color:#000000;}


.hpslider_controls a, a.pp_previous, a.pp_next, div.pp_default .pp_close, div.pp_default .pp_nav .pp_play, div.pp_default .pp_nav .pp_pause, div.pp_default a.pp_arrow_previous, div.pp_default a.pp_arrow_next {overflow:hidden;text-indent:1000px;}


.slide a, .slider a {display:block;}